<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 7</title>
  <link rel="stylesheet" href="../assets/general.css" />
  <link rel="stylesheet" href="../assets/styles132.css" />
  <link rel="stylesheet" href="../assets/menu132.css" />
</head>
<body>
    <header>
      <div class="vertical-menu">
          <a href='../index.html'>Home</a>
          <div class="sub-menus" id="sub-menus">
            <li class="sub-menus-btn" id="lessActive">Лабораторные</li>
            <div class="sub-menus-content" id="sub-menus-content">
              <div class="sub-menus" id="sub-menus1">
                <a class="sub-menus-btn" id="lessActive2">Обязательные лабораторные</a>
                <div class="sub-menus-content" id="sub-menus-content1">
                  <a href='lab101.html'>10.1</a>
                  <a href='lab131.html'>13.1</a>
                  <a href='lab132.html'>13.2</a>
                </div>
              </div> 
              <div class="sub-menus" id="sub-menus2">
                <a class="sub-menus-btn" id="lessActive1">Лабораторные на выбор</a>
                <div class="sub-menus-content" id="sub-menus-content2">
                  <a href='lab7.html' id="active">7</a>
                  <a href='lab8.html'>8</a>
                  <a href='lab91.html'>9</a>
                </div>
              </div> 
            </div>
          </div>
          <a href='about.html'>О программе</a>
      </div>
    </header>
    
    <div class="body">
        <h2>Лабораторная работа 7</h2>
        <div class="post">
            <h3>Вариант 1.</h3>
            <div class="var1">
                <img src="../imgs/1.jpg" id="img11">
                <img src="../imgs/2.jpg" id="img12">
                <img src="../imgs/3.jpg" id="img13">
                <img src="../imgs/4.jpg" id="img14">
            </div>
        </div>

        <div class="post"> 
            <h3>Вариант 2.</h3>
            <div class="var1">
                <img src="../imgs/1.jpg" id="img21">
                <img src="../imgs/2.jpg" id="img22">
                <img src="../imgs/4.jpg" id="img23">
            </div>
         </div>

        <div class="post"> 
          <h3>Вариант 3.</h3>
          <div class="var1">
              <img src="../imgs/4.jpg" id="img31">
              <img src="../imgs/1.jpg" id="img32">
              <img src="../imgs/3.jpg" id="img33">
          </div>
         </div>
         <div class="postA"> 
          <label #id="authorL">Панель для указания авторства<br>и для размещения ссылок</label>
        </div>
        
    </div>

  </body>
  </html>